﻿
/*---------------- contenedores -----------------*/

.wrapper {
    margin: auto;
}

.container {
    margin: auto;
    max-width: 980px;
    width: 100%;
}

/*---------------- grids -----------------*/

.grid_1 {
    width: 8.33333%;
}

.grid_2 {
    width: 16.66666%;
}

.grid_3 {
    width: 25%;
}

.grid_4 {
    width: 33.33333%;
}

.grid_5 {
    width: 41.66666%;
}

.grid_6 {
    width: 50%;
}

.grid_7 {
    width: 58.33333%;
}

.grid_8 {
    width: 66.66666%;
}

.grid_9 {
    width: 75%;
}

.grid_10 {
    width: 83.33333%;
}

.grid_11 {
    width: 91.66666%;
}

.grid_12 {
    width: 100%;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    margin: 0;
    float: left;
    display: block;
}

.separator {
    padding: 20px 0;
}

/*---------------- tablas -----------------*/

table {
    border-bottom: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    margin-top: 10px;
    width: 100%;
}

    table th {
        background: #007934;
        color: #fff;
        font-size: 18px;
        font-weight: 400;
        padding: 5px;
        text-align: center;
    }

    table td {
        border-left: 1px solid #d9d9d9;
        border-top: 1px solid #d9d9d9;
        text-align: center;
        padding: 6px 0 0 15px;
    }

    table tr:first-child {
        background: none repeat scroll 0 0 #99be00 !important;
        color: #fff;
        font-size: 19px;
    }

.DnnModule-EasyDNNGallery table tr:first-child {
    background: none !important;
}

.DnnModule-EasyDNNGallery table td,
.DnnModule-EasyDNNGallery table {
    border: none;
}

table tr:first-child > td {
    padding: 8px 0;
    text-align: center;
    color: #fff;
    font-size: 19px;
    font-weight: bold;
}

table tr:nth-child(odd) {
    background: #f1f1f1;
}

.button {
    background: #008F47;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin: 10px 0;
    padding: 15px 5%;
    width: 90%;
}

    .button:hover {
        background: #444;
    }

#dnn_ctr2366_HtmlModule_lblContent table tr:nth-child(2n+1) {
    background: none;
}

/*---------------- clearfix -----------------*/

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.dnnSortable {
    min-height: 0 !important;
}

.DNNContainer_Title_h2 h2 {
    margin: 0;
    padding: 0;
}

    .DNNContainer_Title_h2 h2 .TitleH2 {
        color: #000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        margin: 0;
        padding: 0;
    }

.contenedor {
    margin: auto;
    max-width: 980px;
    width: 100%;
}

.flex-columna {
    display: flex;
    flex-direction: column;
}

.contenedor-2-campos {
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
}

    .contenedor-2-campos > div {
        width: 49%;
    }

.contenedor-botones {
    display: flex;
    justify-content: flex-end;
    margin: 10px 0;
}

.campo-tramite {
    position: relative;
    user-select: none;
    background: #ffffff;
    overflow: hidden;
    border: 1px solid #cbcbcb;
    border-radius: 3px;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -webkit-user-select: none;
}

    .campo-tramite.icono-buscar:after {
        font-family: 'FontAwesome';
        content: '\f002';
        position: absolute;
        top: -3px;
        right: 15px;
        z-index: 999;
        color: #bbbbbb;
        line-height: 40px;
        font-size: 18px;
    }

    .campo-tramite.icono-seleccion:after {
        font-family: 'FontAwesome';
        content: '▼';
        position: absolute;
        top: -2px;
        right: 15px;
        z-index: 1;
        color: #bbbbbb;
        line-height: 40px;
        font-size: 12px;
    }

.seleccion-tramite:focus, .seleccion-tramite:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    border: 1px solid #99BE00;
}
